error.notlogged        = Niste povezani, trebali biste se prijaviti.
error.no.after_login = U konfiguraciji dodatka 'auth', after_login je prazan
error.no.after_logout = U konfiguraciji dodatka 'auth', after_logout je prazan

form.remember.me = Zapamti me
form.submit = Prijava
error=Nepoznato korisničko ime ili pogrešna lozinka

login.title=Prijava
logout=Odjava
login.account=Vaš račun
login.password.reset = Zaboravili ste lozinku

access.title = Pristup stranici
access.forbidden.authenticated = Ne možete pristupiti ovoj stranici jer ste se povezali.
access.forbidden.wrong.user = Ne možete pristupiti ovoj stranici koja pripada drugom korisniku.
access.not.available = Stranica nije dostupna
access.forbidden.badstatus=Ne možete pristupiti ovoj stranici jer ovaj račun nema dopuštenje za pristup

startpage.connected = Povezani ste.
startpage.not.connected = Niste povezani.
startpage.youcan = Možete:
startpage.account.view = Pogledati svoj profil
startpage.account.create = Kreiraj račun
startpage.logout = Odjava
startpage.login = Prijava
startpage.password.reset = Vraćanje izvorne lozinke


back.to.login = Povratak na obrazac za prijavu
cancel.and.back.to.login = Otkaži i vrati se na obrazac za prijavu